Collection Stat

Get Collection Statistics

get

Retrieve statistics for a specific NFT collection using chain and address parameters.

Authorizations
X-API-KEYstringRequired
Query parameters
chainstringRequired

Specify the chain to fetch stats for (CRONOS or ETHEREUM).

addressstringRequired

Contract address of the collection.

Responses
chevron-right
200

Collection statistics retrieved successfully.

application/json
addressstringOptional

Contract address of the collection.

namestringOptional

Name of the NFT collection.

currencystringOptional

Token currency used in the collection.

symbolstringOptional

Symbol of the token currency.

descriptionstringOptional

Detailed description of the collection.

logo_urlstringOptional

URL to the collection's logo.

total_supplyintegerOptional

Total supply of NFTs in the collection.

websitestring · nullableOptional

Website URL of the collection.

discordstring · nullableOptional

Discord server link.

telegramstring · nullableOptional

Telegram channel link.

twitterstringOptional

Twitter handle.

owner_countintegerOptional

Number of unique owners.

standardstringOptional

Token standard (e.g., ERC721).

floor_pricestring · decimalOptional

Current floor price of the collection.

floor_price_change_one_daystring · decimalOptional

Change in floor price over the past day.

volume_one_daystring · decimalOptional

Trading volume over the past day.

volume_seven_daystring · decimalOptional

Trading volume over the past seven days.

volume_thirty_daystring · decimalOptional

Trading volume over the past 30 days.

volume_all_timestring · decimalOptional

Total trading volume since collection creation.

volume_change_one_daynumberOptional

Percent change in volume over the past day.

volume_change_seven_daysnumberOptional

Percent change in volume over the past seven days.

volume_change_one_monthnumberOptional

Percent change in volume over the past 30 days.

get
/api/v1/collection/stat

Last updated